package net.northking.cctp.common.saas.db;

import net.northking.cctp.common.db.Partition;

public abstract class TenantPartition extends Partition
{
  public abstract String getTenantId();

  public abstract void setTenantId(String tenantId);
}
